Подобное сообщение об ошибке в консоли может свидетельствовать о необходимости смены версии Java:

Exception in thread "main" java.lang.IllegalAccessError: class cpw.mods.modlauncher.SecureJarHandler (in unnamed module @0x2a79781f) cannot access class sun.security.util.ManifestEntryVerifier (in module java.base) because module java.base does not export sun.security.util to unnamed module @0x2a79781f

Вы можете с лёгкостью сделать это, перейдя в Instance и нажав Manage:

Выбрав Configuration:

И указав нужную версию в разделе Java and Memory:

Вы можете выбирать между различными версиями Java, если для плагина Minecraft или JAR сервера требуется специальная среда 😊

Вы нашли ответ?